    #dark {

      background-color: black;
      color: white;

      .piglet {
        background-color: rgb(87, 10, 87);
        color: rgb(203, 150, 203);
        padding: 30px;
      }

      h1 {
        color: rgb(197, 11, 214);
      }

      p {
        background-color: rgb(73, 36, 73);
        color: rgb(207, 112, 213);
      }

      h3 {

        background-color: rgb(57, 9, 57);
        color: #9c0bc0;
        padding: 28px;
      }
    }